#include "partition.h"
#include <vector>
#include <iostream>

std::vector<int> solve(std::vector<int> A)
{
    int n = A.size();
    vector<int> v;
    for (int i = 1; i <= n; i++)
    {
        v.push_back(i - 1);
    }
    return v;
}